Lucene search

K
ubuntucveUbuntu.comUB:CVE-2024-28318
HistoryMar 15, 2024 - 12:00 a.m.

CVE-2024-28318

2024-03-1500:00:00
ubuntu.com
ubuntu.com
9
cve-2024-28318
boundary write vulnerability
swf_get_string
scene_manager/swf_parse.c
unix

7.7 High

AI Score

Confidence

High

0.0004 Low

EPSS

Percentile

9.1%

gpac 2.3-DEV-rev921-g422b78ecf-master was discovered to contain a out of
boundary write vulnerability via swf_get_string at
scene_manager/swf_parse.c:325

7.7 High

AI Score

Confidence

High

0.0004 Low

EPSS

Percentile

9.1%

Related for UB:CVE-2024-28318